@charset "UTF-8";

body { background-repeat:no-repeat; background-color:#202020; background-image:url(http://www.mpmoil.nl/images/bg_home.jpg); background-position:50% top; color:#ffffff; }

#productRecommendationTitle { margin:0 20px 0 20px; }

.location .buttons .goToRecommendation { margin:0 15px 0 0; padding:7px 0 0 10px; background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.gray.down.gif); background-position:0 12px; }
.location .buttons .goToRecommendation:hover { background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.white.down.gif); }

p { margin:0 20px 0 20px; }

#productRecommendation { position:relative; }
#productRecommendation p { margin:0 0 0 0; }
#productRecommendation .errors { margin:20px 20px 0 20px; }
#productRecommendation .warnings { margin:20px 20px 0 20px; }
		
#productRecommendation #multipleOutput { position:relative; display:block; width:960px; margin:20px auto 0 auto; padding:0 }
#productRecommendation #multipleOutput .headers { display:block; margin:0 20px 0 20px; }
#productRecommendation #multipleOutput .headers .header { float:left; display:block; font-family:serp_lt_mo, Arial, Helvetica, sans-serif; font-size:16px; }
#productRecommendation #multipleOutput .headers #header_1 { width:200px; margin-left:96px;}
#productRecommendation #multipleOutput .headers #header_2 { width:200px; margin-left:26px;}
#productRecommendation #multipleOutput .headers #header_3 { width:350px; margin-left:26px;}
#productRecommendation #multipleOutput a { position:relative; display:block; height:40px; margin:4px 20px 0 20px; padding:0 0 0 80px; background-color:#eeeeee; border:2px solid #000000; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; } 
#productRecommendation #multipleOutput a .arrow { position:absolute; width:14px; height:30px; top:50%; left:-2px; margin:-15px 0 0 0; background-image:url(http://www.mpmoil.nl/images/products.recommendation.manual.arrow.on.gif); background-repeat:no-repeat; background-position:0 50%; }
#productRecommendation #multipleOutput a:hover .arrow { }
#productRecommendation #multipleOutput a .icon { position:absolute; width:44px; height:28px; top:50%; left:20px; margin:-14px 0 0 0; background-image:url(http://www.mpmoil.nl/images/icon.car.black.40.png); background-position:0 0; background-repeat:no-repeat;}
#productRecommendation #multipleOutput a:hover .icon { background-position:0 -28px; }
#productRecommendation #multipleOutput a .smallarrow { float:left; display:block; width:6px; height:100%; background-image:url(http://www.mpmoil.nl/images/icon.arrow.6x7.black.right.gif); background-position:0 50%; background-repeat:no-repeat; }
#productRecommendation #multipleOutput a .option { float:left; display:block; height:28px; margin:14px 10px 0 10px; }
#productRecommendation #multipleOutput a #option_1 { width:200px; }
#productRecommendation #multipleOutput a #option_2 { width:200px; }
#productRecommendation #multipleOutput a #option_3 { width:350px; font-weight:bold; }
		
#productRecommendation #input { position:relative; display:block; width:960px; margin:20px auto 40px auto; padding:0; }
		
#productRecommendation #input #titles { position:relative; display:block; padding:0 0 10px 0; font-family:serp_lt_mo, Arial, Helvetica, sans-serif; font-size:16px; color:#bbbbbb; }
#productRecommendation #input .titleOn,
#productRecommendation #input .titleOff { float:left; position:relative; width:227px; margin:0 2px 0 2px; }
#productRecommendation #input .titleOn { color:#3590c5; }
#productRecommendation #input .titleOff { color:#bbbbbb; }
#productRecommendation #input #title1 { margin-left:20px; }
#productRecommendation #input #title4 { margin-right:20px; }

#productRecommendation #input .content { position:relative; min-height:420px; margin:0 0 2px 0; }

#productRecommendation #input .content #frames { position:absolute; top:-4px; display:block; *display:none; width:100%; height:100%; }
#productRecommendation #input .content #frames .frameOn,
#productRecommendation #input .content #frames .frameOff { position:relative; float:left; display:block; height:100%; margin:0 2px 0 2px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; overflow:hidden; }
#productRecommendation #input .content #frames .frameOn { width:223px; border:2px solid #000000; }
#productRecommendation #input .content #frames .frameOff { width:225px; border:1px solid #bbbbbb;  }
#productRecommendation #input .content #frames #frame1 { margin-left:20px; }
#productRecommendation #input .content #frames #frame1.frameOn { border:2px solid transparent; }
#productRecommendation #input .content #frames #frame1.frameOff { border:1px solid transparent; }
#productRecommendation #input .content #frames #frame4 { margin-right:20px; }
#productRecommendation #input .content .number { position:absolute; display:block; top:0; left:0; color:#f7f7f7; font-family:Arial Black, Helvetica, sans-serif; font-style:italic; }
			
#productRecommendation #input .content .blockOn,
#productRecommendation #input .content .blockOff { position:relative; float:left; display:block; width:227px; margin:0 2px 0 2px; *margin:0 1px 0 1px; }
#productRecommendation #input .content .blockOn { *border:2px solid #000000; }
#productRecommendation #input .content .blockOff { *border:1px solid #bbbbbb; }
#productRecommendation #input .content #block1 { margin-left:20px; margin-top:-8px; *margin-top:-4px; border:0; }
#productRecommendation #input .content #block4 { margin-right:20px; *margin-right:0; }
#productRecommendation #input .content #licensePlateInput,
#productRecommendation #input .content a { position:relative; display:block; margin-top:4px; padding:4px 10px 4px 13px; }
#productRecommendation #input .content #block2 a,
#productRecommendation #input .content #block3 a,
#productRecommendation #input .content #block4 a { *margin:4px -1px 0 -1px; }
#productRecommendation #input .content #block4.blockOn a { *margin:4px -2px 0 -2px; }
#productRecommendation #input .content .blockOn #licensePlateInput,
#productRecommendation #input .content .blockOn a:link { color:#000000; text-decoration:none; }
#productRecommendation #input .content .blockOn a:visited { color:#000000; text-decoration:none; }
#productRecommendation #input .content .blockOn a:hover { color:#3590c5; text-decoration:none; }
#productRecommendation #input .content .blockOn a:active { color:#000000; text-decoration:none; }
#productRecommendation #input .content .blockOff #licensePlateInput,
#productRecommendation #input .content .blockOff a:link { color:#bbbbbb; text-decoration:none; }
#productRecommendation #input .content .blockOff a:visited { color:#bbbbbb; text-decoration:none; }
#productRecommendation #input .content .blockOff #licensePlateInput:hover,
#productRecommendation #input .content .blockOff a:hover { color:#3590c5; text-decoration:none; }
#productRecommendation #input .content .blockOff a:active { color:#bbbbbb; text-decoration:none; }
#productRecommendation #input .content #licensePlateInput.selected,
#productRecommendation #input .content a.selected { position:relative; display:block; padding:10px 10px 10px 20px; background-color:#eeeeee; background-repeat:no-repeat; background-position:0 50%; font-weight:bold; }
#productRecommendation #input .content #licensePlateInput,
#productRecommendation #input .content a.selected:link { color:#000000; text-decoration:none; }
#productRecommendation #input .content a.selected:visited { color:#000000; text-decoration:none; }
#productRecommendation #input .content a.selected:hover { color:#3590c5; text-decoration:none; }
#productRecommendation #input .content a.selected:active { color:#000000; text-decoration:none; }
#productRecommendation #input .content .blockOn a .details { color:#999999; font-size:9px; }
#productRecommendation #input .content .blockOff a .details { color:#bbbbbb; font-size:9px; }
#productRecommendation #input .content .blockOn a.selected { background-image:url(http://www.mpmoil.nl/images/products.recommendation.manual.arrow.on.gif); }
#productRecommendation #input .content .blockOff a.selected { background-image:url(http://www.mpmoil.nl/images/products.recommendation.manual.arrow.off.gif); }
#productRecommendation #input .content .blockOn a .borderRight { position:absolute; display:none; width:2px; height:100%; top:0; right:0; background-color:#000000; }
#productRecommendation #input .content .blockOff a .borderRight { position:absolute; display:none; width:1px; height:100%; top:0; right:0; background-color:#bbbbbb; }
#productRecommendation #input .content .blockOn a.selected .borderRight { position:absolute; display:block; width:2px; height:100%; top:0; right:0; background-color:#000000; }
#productRecommendation #input .content .blockOff a.selected .borderRight { position:absolute; display:block; width:1px; height:100%; top:0; right:0; background-color:#bbbbbb; }
#productRecommendation #input .content a .loader { position:absolute; display:none; width:16px; height:16px; top:50%; right:5px; margin:-8px 0 0 0; background-image:url(http://www.mpmoil.nl/images/loader.16x16.gif); background-repeat:no-repeat; }
#productRecommendation #input .content #block1 #licensePlateInput,
#productRecommendation #input .content #block1 a { padding:0 10px 0 13px; }
#productRecommendation #input .content #block1 #licensePlateInput,
#productRecommendation #input .content #block1 a { border:1px solid #bbbbbb; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; font-weight:bold; }
#productRecommendation #input .content #block1 .subtitle { font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#productRecommendation #input .content #block1 #licensePlateInput .subtitle { *line-height:24px; }
#productRecommendation #input .content #licensePlateInput.selected,
#productRecommendation #input .content #block1.blockOn a.selected { background-image:none; }
#productRecommendation #input .content #block1.blockOff a.selected { background-image:none; }
#productRecommendation #input .content #licensePlateInput.selected .arrow,
#productRecommendation #input .content #block1 a.selected .arrow { position:absolute; display:block; width:7px; height:11px; top:50%; left:-1px; margin:-6px 0 0 0; background-repeat:no-repeat; }
#productRecommendation #input .content #block1.blockOn #licensePlateInput.selected .arrow,
#productRecommendation #input .content #block1.blockOn a.selected .arrow { background-image:url(http://www.mpmoil.nl/images/products.recommendation.manual.arrow.small.on.gif); }
#productRecommendation #input .content #block1.blockOff #licensePlateInput.selected .arrow,
#productRecommendation #input .content #block1.blockOff a.selected .arrow { background-image:url(http://www.mpmoil.nl/images/products.recommendation.manual.arrow.small.off.gif); }
#productRecommendation #input .content #block1 .bg { position:absolute; width:100%; height:100%; top:6px; left:0; overflow:hidden; background-color:transparent; z-index:0; filter:alpha(opacity=100); -moz-opacity:1; KhtmlOpacity:1; opacity:1; }
#productRecommendation #input .content .blockOn .padding { position:absolute; display:block; width:100%; height:4px; top:100%; left:0; margin:2px 0 0 0; background-color:#ffffff; }
#productRecommendation #input .content .blockOff .padding { position:absolute; display:block; width:100%; height:4px; top:100%; left:0; margin:1px 0 0 0; background-color:#ffffff; }
#productRecommendation #input .content #block1 .icon { position:relative; width:50px; height:50px; padding:0; }
#productRecommendation #input .content #block1 table .icon { float:left; display:block; padding:0 5px 0 0; }
#productRecommendation #input .content #block1 a .icon { float:left; display:block; margin:0 5px 0 0; }
#productRecommendation #input .content #block1 .icon .image { position:relative; display:block; top:50%; background-repeat:no-repeat; }
#productRecommendation #input .content #block1 #licensePlateInput .image,
#productRecommendation #input .content #block1 #_1 .image { width:44px; height:28px; margin-top:-14px; background-image:url(http://www.mpmoil.nl/images/icon.car.black.40.png); }
#productRecommendation #input .content #block1.blockOn #_1 .image { background-position:0 0; }
#productRecommendation #input .content #block1.blockOff #licensePlateInput .image,
#productRecommendation #input .content #block1.blockOff #_1 .image { background-position:0 -84px; }
#productRecommendation #input .content #block1 #licensePlateInput.selected .image,
#productRecommendation #input .content #block1 #_1.selected .image { background-position:0 -28px; }
#productRecommendation #input .content #block1 #licensePlateInput:hover .image,
#productRecommendation #input .content #block1 #_1:hover .image { background-position:0 -28px; }
#productRecommendation #input .content #block1 #_2 .image { width:48px; height:35px; margin-top:-18px; background-image:url(http://www.mpmoil.nl/images/icon.van.black.40.png); }
#productRecommendation #input .content #block1.blockOn #_2 .image { background-position:0 0; }
#productRecommendation #input .content #block1.blockOff #_2 .image { background-position:0 -105px; }
#productRecommendation #input .content #block1 #_2.selected .image { background-position:0 -35px; }
#productRecommendation #input .content #block1 #_2:hover .image { background-position:0 -35px; }
#productRecommendation #input .content #block1 #_3 .image { width:48px; height:43px; margin-top:-22px; background-image:url(http://www.mpmoil.nl/images/icon.truck.black.40.png); }
#productRecommendation #input .content #block1.blockOn #_3 .image { background-position:0 0; }
#productRecommendation #input .content #block1.blockOff #_3 .image { background-position:0 -129px; }
#productRecommendation #input .content #block1 #_3.selected .image { background-position:0 -43px; }
#productRecommendation #input .content #block1 #_3:hover .image { background-position:0 -43px; }
#productRecommendation #input .content #block1 #_4 .image { width:38px; height:42px; margin-top:-21px; background-image:url(http://www.mpmoil.nl/images/icon.motor.black.40.png); }
#productRecommendation #input .content #block1.blockOn #_4 .image { background-position:0 0; }
#productRecommendation #input .content #block1.blockOff #_4 .image { background-position:0 -126px; }
#productRecommendation #input .content #block1 #_4.selected .image { background-position:0 -42px; }
#productRecommendation #input .content #block1 #_4:hover .image { background-position:0 -42px; }
#productRecommendation #input .content #block1 #_5 .image { width:48px; height:43px; margin-top:-22px; background-image:url(http://www.mpmoil.nl/images/icon.agri.black.40.png); }
#productRecommendation #input .content #block1.blockOn #_5 .image { background-position:0 0; }
#productRecommendation #input .content #block1.blockOff #_5 .image { background-position:0 -129px; }
#productRecommendation #input .content #block1 #_5.selected .image { background-position:0 -43px; }
#productRecommendation #input .content #block1 #_5:hover .image { background-position:0 -43px; }
#productRecommendation #input .content #block1 #_10 .image { width:48px; height:44px; margin-top:-22px; background-image:url(http://www.mpmoil.nl/images/icon.industrial.black.40.png); }
#productRecommendation #input .content #block1.blockOn #_10 .image { background-position:0 0; }
#productRecommendation #input .content #block1.blockOff #_10 .image { background-position:0 -132px; }
#productRecommendation #input .content #block1 #_10.selected .image { background-position:0 -44px; }
#productRecommendation #input .content #block1 #_10:hover .image { background-position:0 -44px; }
#productRecommendation #input .content #block1 #_31 .image { width:48px; height:38px; margin-top:-19px; background-image:url(http://www.mpmoil.nl/images/icon.marine.black.40.png); }
#productRecommendation #input .content #block1.blockOn #_31 .image { background-position:0 0; }
#productRecommendation #input .content #block1.blockOff #_31 .image { background-position:0 -114px; }
#productRecommendation #input .content #block1 #_31.selected .image { background-position:0 -38px; }
#productRecommendation #input .content #block1 #_31:hover .image { background-position:0 -38px; }
#productRecommendation #input .content #block1 #_32 .image { width:44px; height:23px; margin-top:-11px; background-image:url(http://www.mpmoil.nl/images/icon.oldtimer.40.png); }
#productRecommendation #input .content #block1.blockOn #_32 .image { background-position:0 0; }
#productRecommendation #input .content #block1.blockOff #_32 .image { background-position:0 -69px; }
#productRecommendation #input .content #block1 #_32.selected .image { background-position:0 -23px; }
#productRecommendation #input .content #block1 #_32:hover .image { background-position:0 -23px; }
#productRecommendation #input .content #block1 a .linkOuter { display:table; height:50px; #position:relative; overflow:hidden; }
#productRecommendation #input .content #block1 a .linkOuter .linkMiddle { #position:absolute; #top:50%;display:table-cell; vertical-align:middle; }
#productRecommendation #input .content #block1 a .linkOuter .linkMiddle .linkInner { #position:relative; #top:-50%; }

#productRecommendation #input .content #block1 .arrow2,
#productRecommendation #input .content #block1 .arrow3 { position:absolute; top:50%; right:10px; width:14px; height:21px; margin:-11px 0 0 0; background-image:url(http://www.mpmoil.nl/images/icon.arrow.8x15.right.png); background-position:0 0; background-repeat:no-repeat; z-index:100; }
#productRecommendation #input .content #block1 a:hover .arrow2,
#productRecommendation #input .content #block1 a:hover .arrow3 { background-position:0 -21px; }

#productRecommendation #input .content #block1 #licensePlateInput { position:relative; padding:0 0 0 0; }
#productRecommendation #input .content #block1 #licensePlateInput .arrow3 { left:210px; margin-left:-7px; z-index:1000; }
#productRecommendation #input .content #block1 #licensePlateInput:hover .arrow3 { background-position:0 -21px; }
#productRecommendation #input .content #block1 #licensePlateInput table { position:relative; display:block; float:left; left:0; margin:0 5px -10px 13px; }
#productRecommendation #input .content #block1 #licensePlateInput table #licenseplateTD { width:470px; }
#productRecommendation #input .content #block1 #licensePlateInput form { display:block; z-index:100; padding:0; background-repeat:no-repeat; }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateSmall { position:relative; float:left; width:203px; height:50px; margin:2px 0 -2px 20px; *margin:10px 0 0 10px; background-position:0 6px; background-repeat:no-repeat; }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateSmall.nl { background-image:url(http://www.mpmoil.nl/images/licenseplate.162x34.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateSmall.ie { background-image:url(http://www.mpmoil.nl/images/licenseplate.ie.162x34.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateSmall.uk { background-image:url(http://www.mpmoil.nl/images/licenseplate.uk.162x34.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateSmall.se { background-image:url(http://www.mpmoil.nl/images/licenseplate.se.162x34.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateLarge { position:relative; width:340px; height:55px; top:0; margin:0 0 0 80px; background-position:0 0; background-repeat:no-repeat; }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateLarge.nl { background-image:url(http://www.mpmoil.nl/images/licenseplate.245x55.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateLarge.ie { background-image:url(http://www.mpmoil.nl/images/licenseplate.ie.245x55.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateLarge.uk { background-image:url(http://www.mpmoil.nl/images/licenseplate.uk.245x55.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateLarge.se { background-image:url(http://www.mpmoil.nl/images/licenseplate.se.245x55.png); }
#productRecommendation #input .content #block1 #licensePlateInput form .licenseplate { position:absolute; display:block; background-color:transparent; border:0; font-weight:bold; text-transform:uppercase; text-align:center; font-family:Arial, Helvetica, sans-serif; }
#productRecommendation #input .content #block1 #licensePlateInput form.nl { text-shadow:0 -2px 2px rgba(255,219,48,1), 0 2px 2px rgba(0,0,0,.6); }
#productRecommendation #input .content #block1 #licensePlateInput form.se,
#productRecommendation #input .content #block1 #licensePlateInput form.ie,
#productRecommendation #input .content #block1 #licensePlateInput form.uk { text-shadow:0 -2px 2px rgba(255,255,255,1), 0 2px 2px rgba(0,0,0,.6); }
#productRecommendation #input .content #block1 #licensePlateInput form.ie .licenseplate { font-family:futcb, Arial, Helvetica, sans-serif; }
#productRecommendation #input .content #block1 #licensePlateInput form.uk .licenseplate { font-family:mndtr, Arial, Helvetica, sans-serif; }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateSmall .licenseplate { width:142px; top:8px; left:17px; padding:1px; font-size:22px; }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateLarge .licenseplate { width:205px; top:3px; left:26px; padding:2px 4px; font-size:36px; }
#productRecommendation #input .content #block1 #licensePlateInput form .licenseplatesubmit { position:absolute; display:block; border:0; background-position:0 0; background-repeat:no-repeat; }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateSmall .licenseplatesubmit { width:43px; height:46px; top:-1px; left:163px; background-image:url(http://www.mpmoil.nl/images/button.go.34x34.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateLarge .licenseplatesubmit { width:90px; height:102px; top:-47px; left:250px; background-image:url(http://www.mpmoil.nl/images/button.go.55x55.png); }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateSmall .licenseplatesubmit:hover { background-position:0 -46px; }
#productRecommendation #input .content #block1 #licensePlateInput form#licenseplateLarge .licenseplatesubmit:hover { background-position:0 -102px; }
#productRecommendation #input .content #block1 #licensePlateInput a { position:relative; float:none; display:block; height:20px; top:-5px; margin:0; padding:0; border:0; }
#productRecommendation #input .content #block1 #licensePlateInput #licensePlateMakeTypeButton { position:relative; display:block; width:250px; height:50px; margin:0; padding:0; }
#productRecommendation #input .content #block1 #licensePlateInput #licensePlateMakeTypeButton a { *margin-top:5px; }
#productRecommendation #input .content #block1 #licensePlateInput #licensePlateMakeTypeButton a .linkInner { *line-height:10px; }

#productRecommendation #input .goToTop { position:absolute; bottom:-25px; right:20px; padding:0 0 0 10px; background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.3590c5.up.gif); background-repeat:no-repeat; background-position:0 50%; font-size:9px; text-transform:uppercase; }
#productRecommendation #input .goToTop:hover { background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.black.up.gif); }
	
#productRecommendation #output { position:relative; width:920px; margin:20px 20px 0 20px; padding:0; }

#productRecommendation #output #showManual { position:relative; display:block; width:920px; height:28px; margin:0 0 0 -10px; padding:12px 10px 8px 60px; color:#ffffff; font-size:12px; background-image:url(http://www.mpmoil.nl/images/products.recommendation.overviewbutton.bg.jpg); background-position:0 0; background-repeat:no-repeat; }
#productRecommendation #output #showManual:hover { color:#dddddd; background-position:0 -48px; cursor:pointer; }

#productRecommendation #output .content { position:relative; }

#productRecommendation #output .pretitle { margin:0 0 0 0; }
#productRecommendation #output .title { position:relative; margin:0 0 10px 0; padding:10px 400px 10px 10px; font-family:serp_lt_mo, Arial, Helvetica, sans-serif; font-size:16px; letter-spacing:1px; line-height:20px; background-color:#000000; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; color:#ffffff; }
#productRecommendation #output .title .subtitle { color:#bbbbbb; font-family:Arial, Helvetica, sans-serif; font-size:12px; letter-spacing:0px; font-weight:bold; }
#productRecommendation #output .title .buttons { position:absolute; height:30px; top:50%; right:0px; margin:-16px 0 0 0; }
#productRecommendation #output .title .buttons a:link { color:#bbbbbb; }
#productRecommendation #output .title .buttons a:visited { color:#bbbbbb; }
#productRecommendation #output .title .buttons a:hover { color:#ffffff; }
#productRecommendation #output .title .buttons a:active { color:#bbbbbb; }
#productRecommendation #output .title .buttons a#showAllToggle { float:right; display:block; margin:0 15px 0 0; padding:7px 0 0 10px; min-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; text-transform:uppercase; background-repeat:no-repeat; background-position:0 14px; }
#productRecommendation #output .title .buttons a#showAllToggle.showAll { background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.gray.down.gif); }
#productRecommendation #output .title .buttons a#showAllToggle.showOne { background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.gray.up.gif); }
#productRecommendation #output .title .buttons a#showAllToggle.showAll:hover { background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.white.down.gif); }
#productRecommendation #output .title .buttons a#showAllToggle.showOne:hover { background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.white.up.gif); }

#productRecommendation #output ul { position:relative; list-style:none; margin:0; padding:0; }

#productRecommendation #output #marineLine { position:relative; }
#productRecommendation #output #marineLine a { position:relative; float:left; display:block; height:130px; margin:0 4px 15px 0; padding:10px; background-position:10px -10px; background-repeat:no-repeat; border:1px solid #bbbbbb; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }	
#productRecommendation #output #marineLine a:link { color:#000000; }
#productRecommendation #output #marineLine a:visited { color:#000000; }
#productRecommendation #output #marineLine a:hover { color:#3590c5; }
#productRecommendation #output #marineLine a:active { color:#000000; }
#productRecommendation #output #marineLine a .thumb { position:absolute; bottom:10px; left:0; width:80px; height:140px; background-repeat:no-repeat; background-position:100% 100%; }
#productRecommendation #output #marineLine a .border { position:absolute; display:none; top:-1px; left:-1px; height:148px; border:2px solid #000000; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
#productRecommendation #output #marineLine a:hover .border { display:block; }
#productRecommendation #output #marineLine a .code { position:relative; margin:60px 0 0 100px; color:#3590c5; font-family:serp_lt_mo, Arial, Helvetica, sans-serif; }
#productRecommendation #output #marineLine a:link .code { color:#3590c5; }
#productRecommendation #output #marineLine a:visited .code { color:#3590c5; }
#productRecommendation #output #marineLine a:hover .code { color:#3590c5; }
#productRecommendation #output #marineLine a:active .code { color:#3590c5; }
#productRecommendation #output #marineLine a .name { position:relative; margin:5px 10px 0 100px; }

#productRecommendation #output ul#olyslager li { position:relative; margin:0 0 10px 0; padding:10px 10px 0 10px; background-color:#ffffff; border:1px solid #bbbbbb; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size:14px; z-index:2; }
#productRecommendation #output ul#olyslager li a { display:block; width:100%; margin:-10px 0 0 -10px; padding:10px; }
#productRecommendation #output ul#olyslager li a:link { color:#3590c5; }
#productRecommendation #output ul#olyslager li a:visited { color:#3590c5; }
#productRecommendation #output ul#olyslager li a:hover { color:#000000; }
#productRecommendation #output ul#olyslager li a:active { color:#3590c5; }
#productRecommendation #output ul#olyslager li a.title { margin:0; padding:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; background-color:transparent; font-weight:bold; letter-spacing:0; }
#productRecommendation #output ul#olyslager li a.title:link { color:#000000; }
#productRecommendation #output ul#olyslager li a.title:visited { color:#000000; }
#productRecommendation #output ul#olyslager li a.title:hover { color:#3590c5; }
#productRecommendation #output ul#olyslager li a.title:active { color:#000000; }
#productRecommendation #output ul#olyslager li a.manual { position:absolute; display:block; top:3px; right:3px; width:auto; height:34px; margin:0; padding:0; background-color:red; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
#productRecommendation #output ul#olyslager li a.manual .bg { width:inherit; height:inherit; top:3px; left:3px; height:28px; right:3px; margin:0 0 -3px 0; z-index:0; }
#productRecommendation #output ul#olyslager li a.manual .text { position:relative; display:block; color:#ffffff; z-index:1; }
#productRecommendation #output ul#olyslager li ul { margin:5px 0 0 0; }
#productRecommendation #output ul#olyslager li ul a { width:inherit; margin:inherit; padding:inherit; }
#productRecommendation #output ul#olyslager li ul li { position:relative; margin:0 0 0 0; padding:0 0 0 200px; border:0; font-size:12px; }
#productRecommendation #output ul#olyslager li ul li label { position:absolute; display:block; width:200px; margin:0 0 0 0; left:0; font-size:12px; }
#productRecommendation #output ul#olyslager li ul li .capacities .inhoud { margin:0 0 10px 0; }
#productRecommendation #output ul#olyslager li ul li .use { margin-top:20px; margin-left:-200px; padding-bottom:5px; border-bottom:1px solid #bbbbbb; font-weight:bold; }
#productRecommendation #output ul#olyslager li ul li .smalluse .text { width:520px; }
#productRecommendation #output ul#olyslager li ul li .useXproducts { position:relative; padding:0 0 5px 0; }
#productRecommendation #output ul#olyslager li ul li .useXproducts label { margin:6px 0 0 -200px; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .divider { position:absolute; display:block; width:1px; top:0; bottom:0; left:50%; margin-top:-31px; margin-left:-10px; border-left:1px solid #bbbbbb; }
#productRecommendation #output ul#olyslager li ul li .usemargin .divider { margin-top:-27px; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .mpm,
#productRecommendation #output ul#olyslager li ul li .useXproducts .petronas,
#productRecommendation #output ul#olyslager li ul li .useXproducts .error { position:relative; float:left; display:block; padding:3px 0 0 0; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .error { margin-bottom:3px; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .small,
#productRecommendation #output ul#olyslager li ul li .useXproducts .petronas { position:relative; width:50%; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .small a,
#productRecommendation #output ul#olyslager li ul li .useXproducts .petronas a { display:block; width:90%; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .mpm a { color:#3590c5; font-weight:bold; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .error a { color:#3590c5; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .mpm a:hover,
#productRecommendation #output ul#olyslager li ul li .useXproducts .error a:hover { color:#000000; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .petronas .title { position:absolute; top:-31px; padding:inherit; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:inherit; letter-spacing:inherit; background-color:transparent; border-radius:inherit; -webkit-border-radius:inherit; -moz-border-radius:inherit; color:#000000; }
#productRecommendation #output ul#olyslager li ul li .usemargin .petronas .title { top:-27px; left:12px; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .petronas a { padding-left:12px; color:#00a37f; background-image:url(http://www.mpmoil.nl/images/icon.petronas.7x10.00a37f.gif); background-position:0 4px; background-repeat:no-repeat; }
#productRecommendation #output ul#olyslager li ul li .useXproducts .petronas a:hover { color:#000000; background-image:url(http://www.mpmoil.nl/images/icon.petronas.7x10.black.gif); }
#productRecommendation #output ul#olyslager li ul li .intervals { position:relative; margin-bottom:6px; padding:5px 0; border-top:1px dashed #bbbbbb; }
#productRecommendation #output ul#olyslager li ul li .intervals label { margin-left:-200px; }
#productRecommendation #output ul#olyslager li ul li .intervalSpacer { position:relative; margin-bottom:6px; padding:5px 0; border-top:1px solid transparent; }
#productRecommendation #output ul#olyslager li ul li .hr { display:block; width:100%; height:1px; margin:5px 0 15px 0; background-color:#dddddd; }
#productRecommendation #output ul#olyslager li ul li .appliancehelp,
#productRecommendation #output ul#olyslager li ul li .appliancehelp label { margin-top:5px; }
#productRecommendation #output ul#olyslager li ul li .appliancehelp a { position:relative; float:left; display:block; margin-bottom:10px; }
#productRecommendation #output ul#olyslager li ul li .appliancehelp a.appliancehelpview { font-weight:bold; margin-right:20px; }
#productRecommendation #output ul#olyslager li ul li .appliancehelp a .icon { position:relative; float:left; display:block; width:20px; height:20px; top:-3px; left:-1px; margin-right:3px; margin-bottom:-5px; background-repeat:no-repeat; }
#productRecommendation #output ul#olyslager li ul li .appliancehelp a.appliancehelpview .icon { background-image:url(http://www.mpmoil.nl/images/icon.manual.20x20.png); }
#productRecommendation #output ul#olyslager li ul li .appliancehelp a.appliancehelppdf .icon { background-image:url(http://www.mpmoil.nl/images/icon.pdf.png); }
#productRecommendation #output ul#olyslager li ul li .appliancehelp a .content { display:block; margin-top:2px; color:#000000; }
#productRecommendation #output ul#olyslager .appliancehelptip { display:block; margin-top:-13px; margin-bottom:10px; height:34px; padding:0 10px 0 10px; line-height:34px; background-image:url(http://www.mpmoil.nl/images/product.recommendation.appliancehelptip.bg.jpg); background-repeat:no-repeat; color:#ffffff; z-index:1; font-weight:bold; }
#productRecommendation #output ul#olyslager .appliancehelptip:hover { background-position:0 -34px; }
#productRecommendation #output ul#olyslager .appliancehelptip .icon { position:absolute; display:block; width:57px; height:56px; right:10px; margin-top:-15px; background-image:url(http://www.mpmoil.nl/images/icon.manual.57x56.png); background-repeat:no-repeat; z-index:3; }
#productRecommendation #tooltip { position:absolute; background-color:#ffffff;display:none; width:120px; height:120px; z-index:10010; border:3px solid black; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; box-shadow:0 5px 7px #000000; -webkit-box-shadow:0 5px 7px #000000; -moz-box-shadow:0 5px 7px #000000; }
#productRecommendation #tooltip .arrow { position:absolute; display:block; width:120px; height:120px; top:-3px; left:-3px; background-image:url(http://www.mpmoil.nl/images/thumb.overlay.arrow.120x120.topleft.png); background-repeat:no-repeat; }
#productRecommendation #tooltip .bg { display:none; background-color:#000000; }
#productRecommendation #tooltip .loader { position:absolute; display:block; width:16px; height:16px; top:50%; left:50%; margin:-8px 0 0 -8px; background-images:url(http://www.mpmoil.nl/images/loader.16x16.999999.f9f9f9.gif); background-repeat:no-repeat; z-index:5; }
#productRecommendation #tooltip img { position:absolute; display:block; width:110px; height:110px; top:5px; left:5px; z-index:6; }

#recommendation.appliancehelp { position:relative; display:block; margin:30px; }
#recommendation.appliancehelp ul { position:relative; list-style:none; }
#recommendation.appliancehelp ul li { position:relative; margin-left:240px; }
#recommendation.appliancehelp ul li .chapter { position:absolute; left:-240px; display:block; width:220px; color:#3590c5; font-size:14px; font-family:serp_lt_mo, Arial, Helvetica, sans-serif; }
#recommendation.appliancehelp ul li ul li { margin:inherit; padding:0 0 20px 0; }
#recommendation.appliancehelp img { margin-top:20px; background-color:#eeeeee; border:5px solid #eeeeee; }
